@charset "utf-8";
/* 全局基础样式 */

/*---------------basicstyle Start-------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
body, button, input, select, textarea {font:12px/1.5 宋体;}
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
q:before,q:after {content:''} 
abbr,acronym { border:0}
form{ margin:0; padding:0;}
.lf_block,.lf_row,.md_row{color:#262f68}
a:link,a:visited,a:active{ color:#262f68; text-decoration:none;}
a:hover{ color:#c00; text-decoration:underline;}
.rh_column a:hover{ color:#c00; text-decoration:underline;}
.rh_column{ color:#666;}
.rh_column a:link,.rh_column a:visited,.rh_column a:active{ color:#666; text-decoration:none;}
.rh_column a:hover{ color:#c00; text-decoration:underline;}
/*定位*/
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.left{float:left;display:inline}
.right{float:right;display:inline}
.clear{clear:both}
.cl{clear:left}
.cr{clear:right}
.vm{vertical-align:middle} 
.pr{position:relative} 
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1}
.hidden{visibility:hidden} 
.none{display:none}

/*边距*/
.mr1{ margin-right:1px;}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mr10{margin-right:15px}
.p10{padding:10px;}
.p15{padding:15px;}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pt50{padding-top:50px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb30{padding-bottom:30px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl30{padding-left:30px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}

/*---------------basicstyle End-------------------*/